» Ubuntu » パッケージ

Error

two or more packages specified (mpd-dbg lucid)